<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff" >

   <RelativeLayout
        android:layout_width="56dp"
        android:layout_height="30dp"
        android:layout_centerInParent="true" >

        <CheckBox
                    android:id="@+id/checkboxitem"
                    style="@style/Custom_CheckBox"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
             android:gravity="center"                   
                    android:layout_weight="1"
                    android:text="足球"
 
                    android:textColor="@color/text_edit"
                    android:textSize="14sp" />
 
    </RelativeLayout>

</RelativeLayout>